[BGAnimation]
LengthSeconds=1.4

// A fade in
[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;


// Invisible.  "Ready" was here.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0


[Layer3]
File=songbanner
Type=0
Command=x,320;y,240;zoomtowidth,386;zoomtoheight,120;diffusealpha,0;sleep,0.5;diffusealpha,1

[Layer4]
File=../_white.png
Type=0
Command=x,320;y,240;zoomtowidth,386;zoomtoheight,120;diffusealpha,0;sleep,0.5;diffusealpha,1;linear,0.7;diffusealpha,0

[Layer5]
File=shutter1.png
Type=0		
Command=x,-320;y,150;sleep,0.2;decelerate,0.3;x,320;

[Layer6]
File=shutter2.png
Type=0		
Command=x,960;y,330;sleep,0.2;decelerate,0.3;x,320;
